@charset "UTF-8";

/* テンプレート version 1.09 */

/* 初期化
---------------------------------------------------------------------------------- */

#powerpush-area {
	width: 1040px;
	left: 0;
	background: #fff;
	border-top: 0 none;
}.sp-balloon

/* 汎用スタイル
---------------------------------------------------------------------------------- */

/* 文字装飾 */
#powerpush-area cite {
	font-style: normal;
}
#powerpush-area small {
	font-size: smaller;
	font-weight: normal;
	font-style: normal;
}
.notes {
	font-size: smaller; font-style: normal; font-weight: normal;
}

/* フォント設定 */
.PP_font_sans-serif {
	font-family: 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.PP_font_serif {
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝体", "Yu Mincho", "游明朝体", "YuMincho", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", serif;
	font-weight: 500;
}
.PP_font_yu-go {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic;
	font-weight: 500;
}
.PP_font_yu-min {
	font-family: "游明朝体", "Yu Mincho", "游明朝体", "YuMincho", YuMincho;
	font-weight: 500;
}

/* 画像置換 */
.PP_imgRep {
	display: block;
	background: transparent no-repeat left top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* シェアボタン */
.PP_share {
}

/* ヘッダー
---------------------------------------------------------------------------------- */

.PP_header {
	position: relative;
	margin-bottom: 1px;
}
.PP_header h1 {
	margin: 0;
	padding: 0;
}
.PP_header h1 img {
	display: block;
}

/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

.PP_main  {
	box-sizing: border-box;
	width: 590px;
	position: relative;
	left: 40px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 20px 0 0 0;
}
.PP_side {
	box-sizing: border-box;
	width: 370px;
	position: relative;
	left: -1px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
}

/* ページャー
---------------------------------------------------------------------------------- */

.PP_pager .sp-tab {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none outside;
	text-align: center;
}
.PP_pager li {
	display: inline-block;
	margin: 0 3px;
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
}
.PP_pager li.sp-tab-prev,
.PP_pager li.sp-tab-next {
	color: #b8bcbf;
	color: rgba(98, 101, 103, 0.3);
}
.PP_pager li span {
	padding: 6px 8px 5px 8px;
	display: block;
	background: #9ca5af;
	background: rgba(156, 165, 175, 0.75);
	border-radius: 2px;
}
.PP_pager li a {
	color: #357bc1;
}
.PP_pager li a span,
.PP_pager li.sp-tab-prev span,
.PP_pager li.sp-tab-next span {
	background: #e6e9ec;
	background: rgba(227, 231, 235, 0.75);
	background: transparent;
}
.PP_pager li a:hover span {
	background: #d7e7f8;
	background: rgba(215, 231, 248, 0.75);
}
.PP_pager li a:hover {
	color: #357bc1;
}
.PP_pager .sp-tab-prev span:before,
.PP_pager .sp-tab-next span:after {
	font-family: "NataIcon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.PP_pager .sp-tab-prev span:before {
	margin-right: 3px;
	content: "\e003";
}
.PP_pager .sp-tab-next span:after {
	margin-left: 3px;
	content: "\e002";
}

/* 白（透過なし） */
.PP_pager.PP_pager_white li {
	color: #333;
}
.PP_pager.PP_pager_white li span {
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
.PP_pager.PP_pager_white li a {
	color: #357bc1;
}
.PP_pager.PP_pager_white li.sp-tab-prev,
.PP_pager.PP_pager_white li.sp-tab-next {
	color: #c8cdd5;
}
.PP_pager.PP_pager_white li a span,
.PP_pager.PP_pager_white li.sp-tab-prev span,
.PP_pager.PP_pager_white li.sp-tab-next span {
	background: #fff;
}
.PP_pager.PP_pager_white li a:hover span {
	background: #fff;
}
.PP_pager.PP_pager_white li a:hover {
	color: #e85082;
}

/* ダークテーマ */
.PP_pager.PP_pager_dark li {
	color: #fff;
}
.PP_pager.PP_pager_dark li span {
	background: #525558;
}
.PP_pager.PP_pager_dark li a {
	color: #fff;
}
.PP_pager.PP_pager_dark li.sp-tab-prev,
.PP_pager.PP_pager_dark li.sp-tab-next {
	color: #5c6065;
}
.PP_pager.PP_pager_dark li a span,
.PP_pager.PP_pager_dark li.sp-tab-prev span,
.PP_pager.PP_pager_dark li.sp-tab-next span {
	background: transparent;
}
.PP_pager.PP_pager_dark li a:hover span {
	background: #35383a;
}
.PP_pager.PP_pager_dark li a:hover {
	color: #d6dade;
}

/* ミニサイズ */
.PP_pager.PP_pager_min li {
	margin: 0 2px;
	font-size: 13px;
	line-height: 1.4;
}
.PP_pager.PP_pager_min li span {
	padding: 4px 5px 3px 5px;
}

/* 開閉ブロック
---------------------------------------------------------------------------------- */

.PP_toggle {
	clear: both;
	margin-top: 10px;
	background: #fff;
	border-radius: 5px;
}
.PP_toggle .PP_toggle_body {
	display: none;
	margin: 0 10px;
	padding-bottom: 10px;
}
.PP_toggle .PP_toggle_body p {
	margin: 0 0 0.5em 0;
	padding: 0;
}
.PP_toggle_label a {
	display: block;
	cursor: pointer;
	padding: 10px;
	color: #0d79cc;
	font-size: 90%;
	line-height: 1.4;
	text-align: center;
}
.PP_toggle_label a:hover {
	color: #e85082;
}

.PP_toggle_label a:before {
	font-family: "NataIcon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e008";
	margin-right: 0.2em;
}
.PP_toggle_label.PP_toggle_active a:before {
	content: "\e009";
}

/* サイドカラムのデザイン
---------------------------------------------------------------------------------- */

.PP_aside {
	box-sizing: border-box;
	margin: 0 0 1px 0;
	padding: 20px;
	overflow: hidden;
	background: #eef3f3;
}
.PP_aside:last-child {
	border-radius: 0 0 0 5px;
}

/* 商品情報
---------------------------------------------------------------------------------- */

.PP_aside .PP_item {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_aside .PP_item:first-child {
	margin: 0;
	padding: 0;
	border-top: 0 none;
}
.PP_item dt {
	margin: 0 0 0.3em 0;
	padding: 0;
	font-size: 95%;
	font-weight: normal;
	line-height: 1.4;
}
.PP_item dt cite {
	font-style: normal;
	font-weight: bold;
}
.PP_item dt span {
	display: inline-block;
}
.PP_item_type {
	padding: 0 0 10px 0;
}
.PP_item dt + .PP_item_type {
	margin-top: 10px;
}
.PP_item_type:last-child {
	padding-bottom: 0px;
}
.PP_item_type:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.PP_item_image {
	float: left;
	width: 120px;
	margin: 0 10px 0 0;
}
.PP_item_image img {
	display: block;
	width: 100%;
}
.PP_item_image a:hover img {
	opacity: 0.75;
}
.PP_item_common {
	margin-bottom: 0.5em;
	font-size: 90%;
	line-height: 1.5;
}
.PP_item_data {
	overflow: hidden;
}
.PP_item_data .PP_item_detail {
	margin: 1em 0 0.3em 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.5;
}
.PP_item_data p:first-child {
	margin-top: 0;
}
.PP_item_data p:last-child {
	margin-bottom: 0;
}
.PP_item_data .PP_item_buy {
	margin: 0 0 5px 0;
}
.PP_item_data .PP_item_buy:last-child {
	margin-bottom: 0;
}
.PP_item_buy a {
	display: block;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	max-width: 180px;
	margin: 0;
	padding: 10px 15px 10px 10px;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.PP_item_buy_large .PP_item_buy a {
	padding: 15px 20px 15px 15px;
	max-width: none;
	font-size: 14px;
}
.PP_item_buy a:hover {
	opacity: 0.75;
}
.PP_item_buy a:after {
	content: "\e006";
	speak: none;
	font-family: "NataIcon";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	position: absolute;
	right: 3px;
	top: 50%;
	margin-top: -8px;
}
.PP_item_buy_large .PP_item_buy a:after {
	right: 8px;
}

/* 収録内容リスト */
.PP_item_contents {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_toggle_body .PP_item_contents {
	clear: both;
	margin-top: 0;
	padding-top: 0;
	border-top: 0 none;
}
.PP_item_contents dt {
	margin-bottom: 0.5em;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.5;
}
.PP_item_contents dd {
	margin-bottom: 1em;
}
.PP_item_contents dd:last-child {
	margin-bottom: 0;
}
.PP_item_contents ol {
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style: outside decimal;
}
.PP_item_contents ul {
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style: outside circle;
}
.PP_item_contents li {
	margin: 0 0 0.2em 2.6em;
	font-size: 80%;
	line-height: 1.5;
}
.PP_item_contents p {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_item_contents dd p {
	margin: 0 0 0.5em 0;
}
.PP_item_contents dd:last-child,
.PP_item_contents ol:last-child,
.PP_item_contents ul:last-child,
.PP_item_contents li:last-child,
.PP_item_contents p:last-child,
.PP_item_contents dd p:last-child {
	margin-bottom: 0;
}

/* タイル表示 */
.PP_item.PP_item_tile {
	width: 100%;
}
.PP_item.PP_item_tile:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.PP_item.PP_item_tile .PP_item_type {
	float: left;
	width: 280px;
	margin: 0 20px 0 0;
	padding: 0;
}
.PP_item.PP_item_tile .PP_item_type:last-child {
	margin-right: 0;
}
.PP_item.PP_item_tile .PP_item_type:after {
	display: none;
	clear: none;
}

/* 商品情報 - 商品写真のサイズ設定
---------------------------------------------------------------------------------- */

/* 標準 */
.PP_item_image {
	width: 120px;
}

/* 大 */
.PP_item_size_large .PP_item_image {
	width: 140px;
}

/* 特大 */
.PP_item_size_x-large .PP_item_image {
	width: 160px;
}

/* 小 */
.PP_item_size_small .PP_item_image {
	width: 100px;
}

/* 最小 */
.PP_item_size_x-small .PP_item_image {
	width: 80px;
}

/* ワイドサイズ */
.PP_item_size_wide .PP_item_image {
	width: 100%;
	float: none;
	margin: 0 0 10px 0;
}
.PP_item_type.PP_item_size_wide {
	padding: 0 0 20px 0;
}

/* 商品情報 - 購入ボタンの色
---------------------------------------------------------------------------------- */

/* Amazonボタン */
.PP_item_amazon 	{ background: #ff9900; }
/* TOWER RECORDS */
.PP_item_tower 		{ background: #c93a3e; }
/* ローチケHMV */
.PP_item_hmv 		{ background: #f16592; }
/* TSUTAYA */
.PP_item_tsutaya 	{ background: #1953a1; }
/* レコチョク */
.PP_item_recochoku 	{ background: #e4006f; }
/* iTunes */
.PP_item_itunes 	{ background: #333333; }
/* Google Play */
.PP_item_google 	{ background: #6c9f40; }
/* mora */
.PP_item_mora 		{ background: #265382; }
/* うたパス */
.PP_item_utapass 	{ background: #dd3047; }
/* ブックパス */
.PP_item_bookpass 	{ background: #f27709; }
/* ビデオパス */
.PP_item_videopass 	{ background: #19a1b2; }
/* ナタリーストア */
.PP_item_natalie 	{ background: #37a8a3; }
/* 汎用ボタン */
.PP_item_general 	{ background: #ff9900; }

/* その他の告知ブロック
---------------------------------------------------------------------------------- */

.PP_information {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_information:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0 none;
}
.PP_information dt {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.5;
}
.PP_information dt span {
	display: inline-block;
}
.PP_information p {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_information p:last-child {
	margin-bottom: 0;
}
.PP_information ul {
	margin: 0;
	padding: 0;
	list-style: none inside;
}
.PP_information ul li {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_information ul li:last-child {
	margin-bottom: 0;
}

/* プロフィール
---------------------------------------------------------------------------------- */

.PP_profile {
	margin: 0 0 10px 0;
	padding: 0;
}
.PP_profile:last-child {
	margin-bottom: 0;
}
.PP_profile dt {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.5;
}
.PP_profile_img {
	width: 100%;
	margin: 0 0 10px 0;
}
.PP_profile_img_min {
	width: 140px;
	float: right;
	margin: 0 0 10px 10px;
}
.PP_profile_img img,
.PP_profile_img_min img {
	display: block;
	width: 100%;
	border-radius: 3px;
}
.PP_profile_summary {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}

/* リンク集
---------------------------------------------------------------------------------- */

.PP_links {
	margin: 0;
	padding: 0;
	list-style: none outside;
}
.PP_links li {
	margin: 0 0 0.3em 0;
	padding: 0 0 0 1.3em;
	font-size: 90%;
	line-height: 1.5;
}
.PP_side .PP_links li {
	font-size: 80%;
}
.PP_links li:last-child {
	margin-bottom: 0;
}
.PP_links a {
	position: relative;
}
.PP_links a:before {
	font-family: "NataIcon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e002";
	position: absolute;
	left: -1.3em;
	top: -0.2em;
}
.PP_links a[target="_blank"]:before {
	content: "\e001";
}

/* ビュレットの色 */
.PP_links a:before {
	color: #704332;
}

/* 記事本文
---------------------------------------------------------------------------------- */

/* 段落のスタイル */
.PP_paragraph {
	clear: both;
	margin-bottom: 3em;
}
.PP_paragraph .PP_heading {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0.25em 0 3px 0;
	background: transparent;
	border-bottom: 1px solid #3c8686;
	color: #3c8686;
	font-weight: normal;
	font-size: 130%;
	line-height: 1.5;
	text-align: left;
}
.PP_paragraph .PP_heading span {
	display: inline-block;
}
.PP_paragraph p {
	margin: 0 0 1.5em 0;
	color: #333;
	font-size: 90%;
	line-height: 1.5;
}
.PP_paragraph .PP_int {
	color: #728894;
}
.PP_paragraph .PP_writer {
	font-size: smaller;
	text-align: right;
}
.PP_person01 { color: #dc4165; }
.PP_person02 { color: #a545d7; }
.PP_person03 { color: #2388ee; }

/* 次のページへ */
.PP_nextpage p {
	clear: both;
	margin: 0 0 3em 0;
	color: #58626b;
	font-size: 75%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.PP_nextpage p a {
	display: inline-block;
	padding: 6px;
	font-size: 135%;
	font-weight: normal;
}
.PP_nextpage p a:link,
.PP_nextpage p a:visited {
	text-decoration: none;
}
.PP_nextpage p a span {
	display: inline-block;
}

/* 画像 */
.PP_image {
	position: relative;
	clear: both;
	float: right;
	margin: 0 0 20px 20px;
}
.PP_image_center {
	position: relative;
	clear: both;
	float: none;
	margin: 30px 0;
	text-align: center;
}
.PP_image img {
	display: block;
	border-radius: 3px;
}
.PP_image_center img {
	display: inline-block;
	border-radius: 3px;
}
.PP_image a:hover img,
.PP_image_center a:hover img {
	opacity: 0.75;
}
.PP_image .PP_image_caption,
.PP_image_center .PP_image_caption {
	margin: 0.5em 0 0 0;
	padding: 0;
	color: #728894;
	font-size: 75%;
	line-height: 1.4;
}

/* 動画 */
.PP_youtube,
.PP_nicovideo {
	margin: 30px 0;
}
.PP_vimeo {
	float: right;
	width: 248px;
	margin: 0 0 20px 20px;
}

/* 追加スタイル
---------------------------------------------------------------------------------- */

.PP_main  {
	margin-top:-65px;
}
.PP_side {
	margin-top:-65px;
}

.sp-wrap{
	background: #fcf7ef;
}
.sp-wrap_p3{
	background: url(https://ogre.natalie.mu/media/pp/static/comic/hakumiko/p3_bg.png) no-repeat 0 530px #fcf7ef;
}

.PP_person01 { color: #79a0c5; }
.PP_person02 { color: #b7aa00; }
.PP_person03 { color: #e26969; }
.PP_person04 { color: #69a473; }
.PP_person05 { color: #bd6e18; }

.img_box_03{
	margin:20px 0 30px 0;
}
.PP_paragraph .PP_heading {
	border-bottom: 1px solid #704332;
	color: #704332;
}

.fl_left{
	float:left;
	margin-right:1px;
}
.fl_left:last-child{
	margin-right:0;
}
.fl_left a img:hover{
	opacity: 0.7;
}
.fl_left img{
	display: block;
	border-radius: 3px;
}
/*P1*/
.interview_tit{
	margin-bottom:1.5em;;
	display: block;
}
.about{
	background: url("https://ogre.natalie.mu/media/pp/static/comic/hakumiko/about_bg.png") no-repeat top center;
	padding:20px;
	font-size:93%;
}

.about .sp-summary{
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	margin-bottom:30px;
}
.about .sp-summary p{
	margin-bottom:1.2em;
}

.about .about_tit{
	text-align:center;
	margin:1em 0 1.5em 0;
}
.about .sp-chara{
	padding-bottom:20px;
}
.about .sp-chara_image{
	float:left;
}

.about .sp-chara_image_rt{
	float:right;
}

.about .sp-chara_image img,
.about .sp-chara_image_rt img{
	border:2px solid #e2cfa7;
	border-radius:100px;
	padding:0;
	margin:0;
}

.about .sp-chara_text{
	margin:20px 0 0 20px;
}

.about .sp-chara_text_le{
	margin:20px 20px 0 0;
}

.about .sp-chara_text dt{
	border-bottom:2px solid #e2cfa7;
	padding:0 0 5px 165px;
	font-size:110%;
}
.about .sp-chara_text_le dt{
	border-bottom:2px solid #e2cfa7;
	padding:0 0 5px 10px;
	font-size:110%;
}

.about .sp-chara_text dd{
	padding:10px 10px 0 165px;
}
.about .sp-chara_text_le dd{
	padding:10px 160px 0 10px;
}

/*side*/
.PP_side,.PP_aside{
	background: url('https://ogre.natalie.mu/media/pp/static/comic/hakumiko/aside_bg.jpg') repeat top;
}

.PP_aside:first-child {
	background: url(https://ogre.natalie.mu/media/pp/static/comic/hakumiko/aside_bg_top.jpg) no-repeat top!important;
	padding-bottom:10px;
}
.PP_aside:last-child {
	background: url(https://ogre.natalie.mu/media/pp/static/comic/hakumiko/aside_bg_bottom.jpg) no-repeat bottom!important;
	
}
.PP_aside{
	border-bottom:3px solid #704332;
	margin: 0;
}
.PP_aside:last-child{
	border:0;
	margin: 0;
}
.side_contents{
	margin-top:0.2em;
}
.sp-sideyoutube{
	padding:0;
}

.PP_item_contents dl {
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style: none;
}
.PP_item_contents dt{
	font-size:86%;
	margin: 0 0 0.3em 0;
}


.PP_item_contents.anime_about dd {
	margin: 0 0 1em 0;
	font-size: 84%;
	line-height: 1.8;
}
.PP_item_contents.staff dd{
	line-height:1.5;
	font-size: 82%;
}
.side_contents .PP_links{
	margin:20px 0 0 20px 0;
	padding-bottom:10px;
	border-bottom:1px dotted rgba(0,0,0,0.2);
}

.sp-copy{
	font-size:60%;
	color:#555;
	margin:0;
	padding:5px 0 0 0;
	text-align: right;
}

/*P3*/



.hakumiko_about dl{
	background: #fff;
	padding:14px;
	border-radius: 10px;
	font-size:90%;
	margin:0 10px;
	margin-top:10px;
	border:2px solid #f5efe5;
}
.hakumiko_about dt{
	font-weight:bold;
	margin-bottom:5px;
}

.hakumiko_satsueih3,.per01_satsuei h3,.per02_satsuei h3,.message h3{
	margin-bottom:10px;
}

.hakumiko_satsuei .satsuei_box{
	margin:0 10px;
}
.hakumiko_satsuei .fl_left{
	float:left;
	width:280px;
	margin:0 10px 10px 0;
}
.hakumiko_satsuei .fl_left:last-child{
	margin-right:0;
}
.hakumiko_satsueip{
	font-size:88%;
	letter-spacing: 0.2px;
}
.hakumiko_satsueip:last-child{
	margin-bottom:0;
}
.hakumiko_satsuei.fl_left img{
	border-radius: 10px;
	box-shadow:3px 3px 0px 0px #bdac8f;
}

.person01_box01,.person01_box02,
.person02_box01,.person02_box02{
	margin: 0 10px 1.5em;
}
.per01_satsuei .left_box img,
.per01_satsuei .right_box img,
.per02_satsuei .left_box img,
.per02_satsuei .right_box img{
	border-radius: 10px;
	box-shadow:3px 3px 0px 0px #bdac8f;
}
.per01_satsuei .left_box a:hover img,
.per01_satsuei .right_box a:hover img,
.per02_satsuei .left_box a:hover img,
.per02_satsuei .right_box a:hover img{
	opacity: 0.7;
}

.per01_satsuei .person01_box01 .left_box,
.per02_satsuei .person02_box01 .left_box{
	float:left;
}
.per01_satsuei .person01_box02 .right_box,
.per02_satsuei .person02_box02 .right_box{
	float:right;
}
.per01_satsuei .person01_box01 .right_box{
	float:right;
	width:360px;
	position: relative;
}
.per02_satsuei .person02_box01 .right_box{
	float:right;
	width:300px;
	position: relative;
}
.per01_satsuei .person01_box02 .left_box{
	float:left;
	width:300px;
	position: relative;
}
.per02_satsuei .person02_box02 .left_box{
	float:left;
	width:300px;
	position: relative;
}

.per01_satsuei .person01_box01 .right_box dt,
.per01_satsuei .person01_box02 .left_box dt,
.per02_satsuei .person02_box01 .right_box dt,
.per02_satsuei .person02_box02 .left_box dt{
	margin:5px 0 7px;
	font-weight:bold;
}
.sp-balloon {
	position: relative;
    background: #fff;
    margin-bottom: 20px;
    padding: 10px 20px;
    font-size: 90%;
	border-radius: 3px;
	
}
.per01_satsuei .sp-balloon {
	border: 2px solid #dbd69b;
}
.per02_satsuei .sp-balloon {
	border: 2px solid #efdbd2;
}
.sp-balloon p{
	margin:0;
}
 
.sp-balloon.left:before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -15px;
  top: 20px;
  border-right: 15px solid #efdbd2;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.sp-balloon.left:after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -12px;
  top: 20px;
  border-right: 15px solid #fff;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.sp-balloon.right::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -15px;
  top: 20px;
  border-left: 15px solid #efdbd2;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.sp-balloon.right::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -12px;
  top: 20px;
  border-left: 15px solid #fff;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.per01_satsuei .sp-balloon.left:before{
	border-right: 15px solid #dbd69b;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.per01_satsuei .sp-balloon.right::before{
border-left: 15px solid #dbd69b;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.per01_gallery h4{
	font-weight:bold;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/hakumiko/dotted.png) no-repeat left;
	padding-left:24px;
	margin-bottom:10px;
}
.per02_gallery h4{
	font-weight:bold;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/hakumiko/dotted2.png) no-repeat left;
	padding-left:24px;
	margin-bottom:10px;
}

.ga_box{
	margin:0 10px;
}
.per01_gallery .ga_box .fl_left,
.per02_gallery .ga_box .fl_left{
	float:left;
	padding-right:2px;
}
.per01_gallery .ga_box .fl_left img,
.per02_gallery .ga_box .fl_left img{
	border-radius: 10px;
	box-shadow:2px 2px 0px 0px #bdac8f;
}
.per01_gallery .ga_box .fl_left:last-child,
.per02_gallery .ga_box .fl_left:last-child{
	padding:0;
}
.message{
	margin:0 10px 3em;
}
.message .left_box{
	float:left;
	margin-right:20px;
	width:200px;
}
.message .left_box img{
	border-radius:10px;
	box-shadow:3px 3px 0px 0px #bdac8f;
	width:100%;
}
.message .left_box a:hover img{
	opacity: 0.7;
}
.message .right_box{
	float:right;
	width:350px;
}
.message .right_box dl:first-child{
	margin-bottom:10px;
}
.message .right_box dt{
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic;
	font-weight:bold;
	font-size:88%;
	border-radius:3px 3px 0 0;
	padding: 0 0 0 5px;
}
.message .right_box .sp_pa01 dt{
	border-left: 5px solid #edeabd;
}
.message .right_box .sp_pa02 dt{
	border-left: 5px solid #F8D8C9;
}

.message .right_box dd{
	font-size: 78%;
    background: #fff;
    padding: 8px;
    border-radius: 3px;
    line-height: 1.5;
	border:1px solid #f5efe5;
}
.try{
	margin:-10px 0 100px 0;
}
.try ul{
	margin-left:10px;
}
.try p{
	padding:10px;
	font-size:90%;
	margin-bottom:0;
}
.PP_aside.sp-cd h3{
	font-size:88%;
}

.PP_aside.sp-cd .sp-cditem01{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #b3a698;
}

.PP_aside.sp-cd .PP_item{
	margin-top: 7px;
	padding-top: 10px;
}